/**
 *
 * Fields displays
 *
 */
.field-name-field-files {
    width: 100%;
    padding: 20px;
    background-color: #f1f3f5;
    margin: 50px 0px 50px 0px !important;
}
.field-name-field-files .file {
    width: auto;
    padding: 15px;
    border-top: 1px solid #ced4da;
    display: block;
}
.field-name-field-files .file:hover {
    background: #dee2e6;
    transition: background 0.5s ease-in-out;
}
.field-name-field-files .field-label {
    font-weight: 300;
    font-size: 1.5rem;
}
.field-name-field-files .file-icon {
    width: 24px;
}
.field-name-field-files a {
    text-decoration: none;
    margin: 10px 0px;
    font-size: 18px;
}
.field-name-field-files .field-item:first-child {
    font-size: 24px;
}
.meta-published,
.meta-updated,
.meta-event {
    color: #59aad7;
}

/*
* Menu System
*/

header a:hover,
header .uk-link:hover {
    text-decoration: none;
}

#logo {
    height: 100px;
}
@media only screen and (max-width: 768px) {
    #logo {
        height: 70px;
    }
}
a.sf-depth-1,
a.sf-depth-2,
a.sf-depth-3,
a.sf-depth-4,
a.sf-depth-5 {
    text-decoration: none;
}
/*.sf-menu a {
  padding-top: 0px;
}*/
@media only screen and (max-width: 1680px) {
    a.sf-depth-1 {
        font-size: 15px;
    }
}
.sf-menu a,
.sf-menu a:visited {
    white-space: normal;
    color: #000;
}
.sf-menu ul {
    min-width: 13em !important;
}
.sf-menu a.sf-with-ul {
    padding-right: 0px;
}
.sf-menu .sf-depth-1 > a {
    color: #3479a6;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
    background: #fff;
}
.sf-menu li:hover a:hover,
.sf-menu li.sfHover a:hover {
    color: #6ec2cc;
}
.sf-sub-indicator {
    position: initial;
    width: 25px;
    height: 25px;
}
.sf-menu .sf-depth-1 > .sf-sub-indicator {
    transform: rotate(0deg);
    background: url(../images/dropdown.svg) no-repeat 2px -1px;
    top: 42px;
    left: 18px;
}
@media only screen and (max-width: 1200px) {
    .sf-menu .sf-depth-1 > .sf-sub-indicator {
        display: none;
    }
}

.sf-accordion-toggle {
    position: relative;
}
a#superfish-1-toggle {
    border: 1px solid #3479a6;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    top: 15px;
    left: 5px;
}
#superfish-1-accordion {
    margin-top: 90px;
}
#superfish-1-select {
    width: 100%;
    background: #f1f3f5;
    border: 0px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
}

/* Search form */
#block-search-form {
    position: relative;
}
#search-block-form {
    position: absolute;
    top: 0px;
    right: 0px;
}
.search-form input {
    border-bottom: 1px solid #3479a6;
}
.search-form .form-item {
    position: absolute;
    top: -15px;
    left: -200px;
    width: 200px;
    z-index: 2;
}
#edit-actions {
    position: absolute;
    left: -40px;
    top: 10px;
    z-index: 3;
}
.custom-search-button {
    width: 40px;
    height: 42px;
    border: 0px !important;
    background-color: #fff;
}

/*
Mobile Navigation (adapted from lib/slimmenu/dist/css/slimmenu.min.css)
*/

.menu-block-1 {
    display: none;
    text-transform: uppercase;
}
.menu-block-1 a {
    text-decoration: none !important;
}
@media only screen and (max-width: 800px) {
    .menu-block-1 {
        display: block;
    }
    .region-nav-1st {
        display: none;
    }
}

.menu-collapser {
    position: relative;
    width: 100%;
    height: 48px;
    padding: 0 8px;
    color: #000;
    font-size: 16px;
    line-height: 48px;
    background-color: #dee2e6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    padding: 7px 10px;
    color: #59aad7;
    font-size: 14px;
    text-align: center;
    background-color: #0e0e0e;
    border-radius: 2px;
    cursor: pointer;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.collapse-button:hover,
.collapse-button:focus {
    color: #fff;
    background-color: #040404;
}

.collapse-button .icon-bar {
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
    background-color: #f5f5f5;
    border-radius: 1px;
}

.menu-block-1 ul.menu {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu-block-1 ul.menu:before,
.menu-block-1 ul.menu:after {
    content: "";
    display: table;
}

.menu-block-1 ul.menu:after {
    clear: both;
}

.menu-block-1 ul.menu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.menu-block-1 ul.menu.collapsed li > ul {
    position: static;
    display: none;
}

.menu-block-1 ul.menu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.menu-block-1 ul.menu.collapsed li .sub-toggle {
    /* height: 40px */
    height: 48px;
}

.menu-block-1 ul.menu li {
    position: relative;
    float: left;
    display: inline-block;
    background-color: #f1f3f5;
}

.menu-block-1 ul.menu li ul {
    margin: 0;
    list-style-type: none;
}

.menu-block-1 ul.menu li ul li {
    background: #f1f3f5;
}

.menu-block-1 ul.menu li > ul {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    display: none;
    width: 100%;
}

.menu-block-1 ul.menu li > ul > li ul {
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    display: none;
    width: 100%;
}

.menu-block-1 ul.menu li a {
    display: block;
    padding: 12px 64px 12px 16px;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}

.menu-block-1 ul.menu li a:hover {
    text-decoration: none;
    background-color: #fff;
}

.menu-block-1 ul.menu li .sub-toggle {
    background: none repeat scroll 0 0 #ced4da;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    width: 48px;
    height: 100%;
    text-align: center;
    cursor: pointer;
}
.menu-block-1 ul.menu li .sub-toggle i {
    font-style: normal;
}

.menu-block-1 ul.menu li .sub-toggle:before {
    content: "";
    display: inline-block;
    height: 100%;
    margin-right: -0.25em;
    vertical-align: middle;
}

.menu-block-1 ul.menu li .sub-toggle > i {
    display: inline-block;
    color: #333;
    font-size: 18px;
    vertical-align: middle;
}

.menu-block-1 ul.menu > li {
    /* border-left: 1px solid #999 */
}

.menu-block-1 ul.menu > li:first-child,
.menu-block-1 ul.menu > li.has-submenu + li {
    border-left: 0;
}
/**
 * -----------------------------
 * PROJECT CSS -----------------
 * Page level styling ----------
 * -----------------------------
 */

/**
 * Homepage
 */

.front h2 {
    font-size: 1.999rem;
}

.front h3 {
    font-size: 1.414rem;
}

.icac-panel {
    min-height: 450px;
    padding-bottom: 150px;
    text-decoration: none;
}

@media only screen and (max-width: 960px) {
    .icac-panel {
        min-height: 200px;
    }
}

@media only screen and (min-width: 1800px) {
    #icac-hp-news {
        padding-bottom: 250px;
    }
}

@media only screen and (max-width: 460px) {
    .icac-mega {
        font-size: 30px;
    }
    #icac-intro {
        width: 100%;
    }
    .view-display-id-hp_opener .btn-opi {
        display: none;
    }
    #block-views-reusable-hp-opener {
        margin-top: 100px;
    }
}

#icac-hp-introduction {
    padding-bottom: 0px;
    background: #3479a6;
}
/* Reposition homepage slideshow images based on viewport */
@media only screen and (min-width: 1024px) {
    #hp-slideshow .uk-cover {
        transform: translate(-50%, -50%);
    }
}
@media only screen and (min-width: 1500px) {
    #hp-slideshow .uk-cover {
        transform: translate(-50%, -40%);
    }
}
@media only screen and (min-width: 1800px) {
    #hp-slideshow .uk-cover {
        transform: translate(-50%, -30%);
    }
}

#icac-intro {
    z-index: 2;
    bottom: 100px;
}

#icac-hp-dashboard h1,
#icac-hp-dashboard h2,
#icac-hp-dashboard h3,
#icac-hp-dashboard h4,
#icac-hp-dashboard h5,
#icac-hp-dashboard h6 {
    color: white !important;
}

#hp-icac a {
    color: white;
    text-decoration: none;
}
#hp-icac .views-row {
    margin-bottom: 15px;
}
#hp-icac .uk-icon {
    margin: 0px 10px 10px 0px;
}
#hp-icac .views-field-created {
    color: #6ec2cc !important;
}

.view-display-id-helpful_resources .uk-icon [STROKE*="#"]:not(.uk-preserve),
.view-display-id-helpful_resources .uk-icon [stroke*="#"]:not(.uk-preserve) {
    stroke: #fff;
}

#block-views-reusable-helpful-resources svg {
    fill: #fff;
}

/* Hide excess cards on standard res desktops */
@media only screen and (min-width: 1200px) and (max-width: 1601px) {
    .icac-card-td.col-5,
    .icac-card-td.col-6 {
        display: none;
    }
}

/**
 * Basic page layout
 */
article.node-page {
    margin-top: 25px;
    margin-bottom: 100px !important;
}
article .field {
    margin: 10px 0px;
}
.icac-featured-image {
    background-color: #ced4da;
    background-size: 200px;
    background-position-x: 50%;
    background-position-y: 50%;
    height: 500px;
}
@media only screen and (max-width: 960px) {
    .icac-featured-image {
        height: 250px;
    }
}
.icac-summary {
    line-height: 1.6em;
}

.page-container .layout-swap__top,
.page-container .layout-3col__full {
    pointer-events: none;
}
@media only screen and (max-width: 460px) {
    .page-title {
        font-size: 40px;
    }
}


@media screen and (max-width: 1450px) {
    .sf-menu a {
        padding-left: 5px;
    }

    .sf-menu li {
        width: auto;
    }

    .sf-menu > .sf-depth-1 {
        width: 100px;
    }
}
